/* Responsive Style Sheet */

/* growthm8 Interactive */

@media only screen and (max-width: 1199px) {
    html{
        font-size: 15px;
    }
    #nav>ul>li {
        padding: 10px 7px;
    }
    button{
        padding: 12px 20px;
    }
    .button-call{
        padding-left: 20px;
        margin-left: 5px;
    }
    ul.sub-menu {
        top: 72px;
    }
}

@media only screen and (max-width: 991px) {
    #footer {
        padding-bottom: calc(9vh + 25px);
    }

    #footer > div > div:nth-child(2) > div > p {
        text-align: center;
    }

    #footer .social {
        text-align: center;
    }

    #footer > div > div:nth-child(1) > div.col-lg-6.d-flex.flex-column.flex-md-row.justify-content-start.align-items-center {
        justify-content: center!important;
        align-items: center!important;
        padding-bottom: 25px!important;
    }

    #contact-content > div > div:nth-child(1) > div.col-lg-7 {
        margin-top: 35px;
    }

    #nav {
        display: none;
    }
    .slicknav_menu {
        display: block;
    }
    .hidden-lg{
        display: none !important;
    }
    header{
        position: absolute;
    }
    header.sticky{
        padding: 45px 0;
        background-color: transparent;
    }
    .logo{
        max-width: 100px;
    }
    #main-banners .item.blue h4 strong{
        display: block;
    }
    #main-banners .item img{
        max-width: 40px;
        margin-right: 20px;
    }
    .with-border{
        margin-bottom: 50px;
    }
    #services .item .cont{
        left: 40px;
        bottom: 25px;
    }
    #txt-help ul{
        padding: 0;
    }
    .with-border:after{
        width: 110px;
        height: 8px;
    }
    #cta h3 a{
        display: block;
    }
    #cta h3 a:after{
        display: none;
    }
    #contact .contact-info > *{
        padding-left: 0;
    }
    #contact form{
        margin-bottom: 50px;
    }
    .social{
        border: none;
    }
    #footer .cont{
        padding-top: 10px;
        padding-bottom: 30px;
    }
    .contact-button .item{
        margin-top: 0;
        margin-left: 0;
    }
    #sidebar-area .section > * {
        margin-left: 0;
    }
    #main-content:before{
        display: none;
    }
    #main-content, #main-content.full{
        padding: 55px 25px;
        border-radius: 4px;
    }
    #sidebar-area {
        margin-top: 10px;
    }
    #sidebar-area .cust-support{
        min-height: 385px;
        text-align: center;
    }
    #intro-text {
        padding: 40px 0 0 0;
    }
    #intro-text h3{
        padding-bottom: 30px;
    }
}

@media only screen and (max-width: 767px) {

    html{
        font-size: 15px;
    }
    h1{
        font-size: 2rem;
        line-height: 2.5rem;
        padding-bottom: 10px;
    }
    h3{
        font-size: 1.3rem;
    }
    .section{
        padding: 50px 0;
    }
    .contact-info{
        padding-top: 30px;
    }
    #footer ul{
        float: left;
        padding-bottom: 20px;
    }
    .entry{
        padding-bottom: 35px;
    }
    #sidebar-area .item:last-child{
        padding-bottom: 0;
    }
    #main-banners .item:first-child{
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom: 1px solid #e6e6e6;
    }
    #main-banners .item:last-child{
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    }
    .social{
        margin: 0;
    }

    #meet-our-doctor > div > div > div.col-md-3.d-flex.justify-content-center.align-items-center > img {
        margin-bottom: 1em;
    }
    #footer button{
        margin-bottom: 20px;
    }
    #main-banners .item.blue h4 strong {
        display: inline-block;
    }
    #cta h3 a{
        color: inherit;
    }
    .hero-sub h1{
        font-size: 2rem;
        line-height: 2.5rem;
    }
}

@media only screen and (max-width: 576px) {
    .tparrows{
        display: none !important;
    }
    h2{
        font-size: 1.4rem;
    }
    #services .item .cont h3{
        font-size: 2rem;
    }
    #services .item .cont .r-more{
        font-size: 13px;
    }
    #services .item{
        min-height: 280px;
        margin-bottom: 15px;
    }
    .testimonial .description p{
        font-size: 1.3rem;
    }
    #customer-support{
        background-position: 20%;
        min-height: 335px;
    }
    #customer-support h1{
        font-size: 2.5rem;
        line-height: 3rem;
    }
    #contact{
        padding: 15px 0 40px 0;
    }
    #contact form{
        margin-bottom: 0;
    }
    #contact .contact-info > *{
        padding-right: 0;
    }
    .hero-sub{
        height: 335px;
    }
    .hero-sub h1{
        padding-bottom: 30px;
    }
    .hero-sub h1:after{
        height: 8px;
        bottom: -8px;
    }
    #sidebar-area .links-list ul {
        padding: 15px 0 25px 50px;
    }
    #main-content, #main-content.full{
        padding: 25px 15px;
    }
    p.more a{
        font-size: 12px;
    }
	#open-chat-button-1582923181130{
		bottom: 75px !important; 
	}
	a.button {
    text-decoration: none;
    color: white;
    padding: 10px 35px;
    margin: 30px 10px;
    transition: all 300ms ease;
    font-weight: bold;
    font-size: 11px;
}
	.owl-stage {
    display: inline-flex!important;
		width:100% !important;
}
}

@media only screen and (max-width: 479px) {

}